#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-KuJCpARFPowKmomeSg67A9
key:                  tasty-hspec-1.1.6-KuJCpARFPowKmomeSg67A9
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  d4164feb8595227b25584ad35cb61f96
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-KuJCpARFPowKmomeSg67A9
depends:
    QuickCheck-2.14.2-JOJX5cSW9iZAoO5fKyYO7 base-4.14.1.0
    hspec-2.7.8-JB0FAW9ZaFK16lGLEudSfX
    hspec-core-2.7.8-KeDk1wTpAsJ3h990LvAisl
    tasty-1.4.0.1-CgUlIw1j94r4gVHt5bse8a
    tasty-quickcheck-0.10.1.2-HoSAtHlaTcTLXKNdp17CUX
    tasty-smallcheck-0.8.2-9tAoQYLXpXV6Zpo6mMjaEh

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

